Subject: For your information

From: "Corine Quinones" <[email-masked]>
Date: Wed, 05 Oct 2005 18:43:01 -0600

Dear Home Owner,
After resolving the appraisal we are charmed to give to you as follows,

Your existing mortgage certifies you for more than a 3.7 reduced tariff!

------------------------------------------------------------------
!! NOW IS THE TIME TO GRAB THE LOWEST RATES IN HISTORY !!
------------------------------------------------------------------

Hundreds of thousands of residential owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this incredible offer go here.